Package 'Confixx::Filter' is NOT successfuly installed

subdata

New Member
Hallo,
ich habe auf einem Testsystem Debian 5 Lenny und wollte Confixx installieren.

Weiter wie hier komme ich leider auch nicht. Kann mir jemand helfen ?

root@server1:~/confixx-install#./configure.pl

Install package 'Confixx::Filter' ...Checking if your kit is complete...
Warning: the following files are missing in your kit:
Filter.xs
Please inform the author.
GCC compiler has no problems.
'file' utility has no problems.
Checking if your kit is complete...
Warning: the following files are missing in your kit:
Filter.xs
Please inform the author.
Writing Makefile for Confixx::Filter
cp lib/Confixx/Filter.pm blib/lib/Confixx/Filter.pm
Running Mkbootstrap for Confixx::Filter ()
chmod 644 Filter.bs
rm -f blib/arch/auto/Confixx/Filter/Filter.so
cc -shared -O2 -g -L/usr/local/lib Filter.o Cipher.o -o blib/arch/auto/Confixx/Filter/F ilter.so \
\

chmod 755 blib/arch/auto/Confixx/Filter/Filter.so
cp Filter.bs blib/arch/auto/Confixx/Filter/Filter.bs
chmod 644 blib/arch/auto/Confixx/Filter/Filter.bs
Manifying blib/man3/Confixx::Filter.3pm
Manifying blib/man3/Confixx::Filter.3pm
Files found in blib/arch: installing files in blib/lib into architecture dependent librar y tree
Writing /usr/local/lib/perl/5.10.0/auto/Confixx/Filter/.packlist
Appending installation info to /usr/local/lib/perl/5.10.0/perllocal.pod
Package 'Confixx::Filter' is NOT successfuly installed
 

nexus

Active Member
Ist nur hier daheim Online :) Ist übrigens 6 sorry
Das macht es auch nicht wirklich besser, denn Debian 6 (Squeeze) ist auch seit 31.05.2014 EOL. Davon mal abgesehen ist Confixx ja auch schon seit 2011 tot.
Warum in aller Welt will man freiwillig derartig alte (und schon seit Jahren nicht mehr supportete) Software einsetzen?

Ich befürchte auch fast, daß dir hier aufgrund der von dir verwendeten Uralt-Software niemand wirklich weiterhelfen können wird...
 

Top